Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002587TestLinkUser Interface Generalpublic2009-06-08 22:222013-05-20 20:05
Reportertbennett 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0002587: Notes field expands BEHIND the Test Plan steps
DescriptionWhen viewing the last execution of a Test Plan, clicking on the Notes arrow to expand the Notes field expands the field BEHIND the Test Plan steps.
Additional InformationThis may be a problem of IE8 only -- it works fine in IE7 and in Firefox.
Screenshot is attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserInternetExplorer 8
PHP Version5
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon Testlink_Notes_hidden.JPG [^] (43,164 bytes) 2009-06-08 22:23

- Relationships

-  Notes
(0007214)
mhavlat (reporter)
2009-06-09 04:17

Ahhh, microsft. I will add a note to system requirements. Thanks.

- Issue History
Date Modified Username Field Change
2009-06-08 22:22 tbennett New Issue
2009-06-08 22:22 tbennett Browser => InternetExplorer 8
2009-06-08 22:22 tbennett PHP Version => 5
2009-06-08 22:23 tbennett File Added: Testlink_Notes_hidden.JPG
2009-06-09 04:14 mhavlat Status new => assigned
2009-06-09 04:14 mhavlat Assigned To => mhavlat
2009-06-09 04:17 mhavlat Note Added: 0007214
2010-02-25 00:44 mhavlat Status assigned => acknowledged
2010-02-28 22:30 mhavlat Assigned To mhavlat =>
2013-05-20 20:05 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 20:05 fman Status acknowledged => closed
2013-05-20 20:05 fman Assigned To => fman
2013-05-20 20:05 fman Resolution open => fixed
2013-05-20 20:05 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker